@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,700&amp;subset=latin-ext');

html {
  font-size: 10px;
  overflow-y: scroll;
}

body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 1.3rem;
  color: #444;
  background: #f9f9f9;
  line-height: 1.3;
}

/* Variables */
img {
  display: block;
  border: 0;
  
}

.full-width {
  width: 100%;
}

select.select {
  width: 100%;
  height: 50px;
  padding-right: 43px;
  padding-left: 10px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

select.select::-ms-expand {
  display: none;
}

.form-control,
.form-control:focus {
  border-radius: 0;
  outline: none;
  box-shadow: none;
  border-radius: 2px;
  height: 35px;
  color: #666;
  font-size: 1.3rem;
}

.breadcrumb {
  margin: 0;
  padding: 0;
  border-radius: 0;
  background: none;
  color: #666;
}

.breadcrumb a {
  color: #006594;
}

.breadcrumb .sep {
  display: inline-block;
  padding-left: 6px;
  padding-right: 6px;
  color: #999;
}

.btn {
  border: 0;
  border-radius: 2px;
  font-weight: 600;
}

.btn-red {
  background: #e41e26;
  color: #fff !important;
}

.btn-dark {
  background: #30334f;
  color: #fff !important;
}

.btn-gray {
  background: #999;
  color: #fff !important;
}

b,
strong {
  font-weight: bold;
}

a,
a:hover,
a:focus {
  text-decoration: none;
}

.relative {
  position: relative;
}

label.block {
  display: block;
  margin-bottom: 10px;
  font-weight: 600;
}

.label-block {
  display: block;
}

.label.label-block {
  font-weight: 400;
  font-size: 13px !important;
  text-align: left;
  color: #444;
  padding: 15px;
  border-radius: 0;
  margin-bottom: 15px;
  white-space: unset !important;
  line-height: 1.5;
}

.label-info {
  background: #cde6e8;
}

.label-info h3 {
  color: #283e49;
  font-size: 1.6rem;
  font-weight: 600;
  margin-bottom: 7px;
}

.form-control-icon {
  position: relative;
}

.form-control-icon .icon {
  position: absolute;
  right: 10px;
  top: 40%;
  margin-top: -10px;
  font-size: 20px;
  color: #777;
}

.form-control-icon .form-control {
  padding-right: 45px !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1;
  font-weight: 600;
}

.mb15 {
  margin-bottom: 15px;
}

.mt20 {
  margin-top: 20px;
}

.mt30 {
  margin-top: 30px;
}

.pr-8 {
  padding-right: 8px !important;
}

.pl-8 {
  padding-left: 8px !important;
}

.flaticon-star+.flaticon-star {
  margin-left: 8px;
}

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #eee;
}

table.no-border,
table.no-border * {
  border: 0 !important;
}

table.pad-sml th,
table.pad-sml td {
  padding: 5px !important;
}

ul.list {
  list-style-type: square;
  margin-left: 20px;
}

/* Header */
.header .top {
  background: #444444;
  font-weight: 700;
  padding-top: 8px;
  padding-bottom: 8px;
}

.header .top,
.header .top a {
  color: #fff;
}

.header .top .phones,
.footer .phones {
  float: left;
  font-size: 1.8rem;
}

.header .top .phones li,
.footer .phones li,
.detail-showcase .phones li {
  display: inline-block;
  vertical-align: top;
  line-height: 24px;
}

.header .top .phones li+li,
.footer .phones li+li,
.detail-showcase .phones li+li {
  padding-left: 11px;
  margin-left: 7px;
  border-left: 1px solid #888;
}

.header .top .phones li .icon,
.footer .phones li .icon,
.detail-showcase .phones li .icon {
  font-size: 20px;
  margin-right: 8px;
}

.header .top .phones li .btn,
.footer .phones li .btn,
.detail-showcase .phones li .btn {
  background: #fff;
  border-radius: 3px;
  color: #e41e26;
  font-weight: 700;
  height: 24px;
  line-height: 24px;
  padding: 0 10px;
  font-size: 1.1rem;
  display: block;
}

.header .top .social-icons {
  float: right;
}

.header .top .social-icons li,
.detail-showcase .social-icons li {
  display: inline-block;
  padding-left: 10px;
}

.header .top .social-icons a,
.detail-showcase .social-icons a {
  font-size: 24px;
  line-height: 1;
}

.header .navigation {
  background: #FFF;
}

.header .navigation,
.header .navigation .main-navigation>ul>li .submenu,
.main-search-slider .inner,
.main-promo-content,
.main-holiday-theme-item,
.main-otel-item,
.last-rezervations,
.header .navigation .main-navigation>ul>li .submenu,
.show-in-map,
.result-filter,
.list-sort,
.otel-list .otel-list-item,
.mobile-list-buttons,
.content-box,
.subpage {
  -webkit-box-shadow: 0px 1px 2px 0px rgba(229, 229, 229, 1);
  -moz-box-shadow: 0px 1px 2px 0px rgba(229, 229, 229, 1);
  box-shadow: 0px 1px 2px 0px rgba(229, 229, 229, 1);
}

.list-sort .sort-items-list>li.sub .sub-open {
  -webkit-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, .3);
  -moz-box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, .3);
  box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, .3);
}

.header .navigation .logo {
  /*margin-top: 24px;
  margin-bottom: 24px;*/

  margin-top: 5px;
  margin-bottom: 0px;
  margin-left: 15px;
  float: left;
}

.header .navigation .main-navigation {
  float: right;
}

.header .navigation .main-navigation>ul>li {
  float: left;
}

.header .navigation .main-navigation>ul>li>a {
  color: #444;
  font-weight: 700;
  display: block;
  padding: 20px 17px;
  line-height: 30px;
  font-size: 1.5rem;
}

.header .navigation .main-navigation>ul>li .submenu {
  display: none;
  position: absolute;
  left: 15px;
  right: 15px;
  top: 100%;
  background: #fff;
  z-index: 29;
}

.header .navigation .main-navigation>ul>li .submenu.inner {
  padding: 20px 30px;
}

.header .navigation .main-navigation>ul>li .submenu .cat-list {
  border-top: 1px solid #eee;
}

.header .navigation .main-navigation>ul>li .submenu .cat-list li {
  border-bottom: 1px solid #eee;
  border-right: 1px solid #eee;
}

.header .navigation .main-navigation>ul>li .submenu .cat-list li a {
  display: block;
  color: #333;
  padding: 20px 25px 20px 20px;
  font-weight: 600;
  font-size: 1.4rem;
  position: relative;
}

.header .navigation .main-navigation>ul>li .submenu .cat-list li a i {
  color: #ccc;
  font-size: 1.2rem;
  position: absolute;
  right: 15px;
}

.header .navigation .main-navigation>ul>li .submenu:not(.inner) .link-list {
  margin-top: 20px;
}

.header .navigation .main-navigation>ul>li .submenu .link-list li {
  margin-bottom: 13px;
}

.header .navigation .main-navigation>ul>li .submenu .link-list li.title {
  font-weight: bold;
  font-size: 1.5rem;
}

.header .navigation .main-navigation>ul>li .submenu .link-list li a {
  color: #787878;
  font-size: 1.3rem;
}

.header .navigation .main-navigation>ul>li .submenu .imaged-link {
  position: relative;
  display: block;
  margin-bottom: 20px;
}

.header .navigation .main-navigation>ul>li .submenu .imaged-link span {
  position: absolute;
  bottom: 0;
  left: 0;
  display: inline-block;
  background: rgba(0, 117, 154, 0.85);
  color: #fff;
  font-weight: bold;
  line-height: 26px;
  padding-left: 15px;
  padding-right: 15px;
}

.header .navigation .main-navigation>ul>li:hover>a {
  background: #fff;
  color: #054d66;
}

.header .navigation .main-navigation>ul>li:hover>a i {
  color: #00759a;
}

.header .navigation .main-navigation>ul>li:hover .submenu {
  display: block;
}

/* Mainpage */
.main-search-slider {
  background: url(../img/main-slider-bg.png);
  padding-top: 30px;
  padding-bottom: 30px;
}

.main-search-slider .inner {
  background: #fff;
  padding: 15px;
}

.main-search,
.list-search {
  background: #30334f;
  padding: 20px 15px;
  color: #fff;
}

.main-search h3.title {
  font-size: 2.2rem;
  font-weight: bold;
  margin-bottom: 20px;
}

.main-search label.block,
.list-search label.block {
  color: #eee;
}



.main-add-room-button {
  display: block;
  margin-top: 35px;
  color: #fff !important;
  font-weight: 600;
  font-size: 14px;
}

.main-add-room-button i {
  font-size: 20px;
  font-weight: 400;
  margin-right: 5px;
}

.main-search .btn,
.list-search .btn {
  font-size: 2rem;
  font-weight: 600;
  height: 50px;
  line-height: 50px;
  padding: 0;
  margin-top: 23px;
}

.main-search .form-group {
  margin-bottom: 25px;
}

#MainBannerSlider .owl-nav {
  position: absolute;
  top: 50%;
  margin-top: -18px;
  width: 100%;
}

#MainBannerSlider .owl-nav .owl-prev,
#MainBannerSlider .owl-nav .owl-next {
  width: 36px;
  height: 36px;
  position: absolute;
  background-image: url(../img/owl-arrows.png);
  background-repeat: no-repeat;
  cursor: pointer;
  text-indent: -10000px;
}

#MainBannerSlider .owl-nav .owl-prev {
  left: 20px;
}

#MainBannerSlider .owl-nav .owl-next {
  right: 20px;
  background-position: -37px 0;
}

.main-promo-content {
  background: #fff;
  padding: 15px 0;
}

.main-promo-content .item {
  position: relative;
}

.main-promo-content .item .icon {
  width: 80px;
  height: 80px;
  border: 1px solid #ccc;
  border-radius: 100%;
  background: #fcfcfc;
  color: #999;
  font-size: 40px;
  text-align: center;
  line-height: 80px;
  float: left;
}

.main-promo-content .item .text {
  float: left;
  width: calc(100% - 95px);
  margin-left: 15px;
  padding-top: 20px;
  font-size: 1.6rem;
  font-weight: bold;
  color: #555;
  line-height: 1.3;
}

.main-otels {
  padding: 30px 0;
}

.main-otels .all-link {
  margin-top: 5px;
}

.main-otels .all-link strong {
  font-weight: 600;
}

.main-otels h2 {
  font-size: 2.2rem;
  margin-bottom: 15px;
}

.main-holiday-theme-item {
  margin-bottom: 16px;
  background: #fff;
  padding: 10px;
}

.main-holiday-theme-item.highlighted {
  background: #fffef2;
}

.main-holiday-theme-item>a {
  overflow: hidden;
  display: block;
}

.main-holiday-theme-item .image,
.main-holiday-theme-item .text {
  display: block;
  float: left;
}

.main-holiday-theme-item .image {
  width: 88px;
}

.main-holiday-theme-item .text {
  width: calc(100% - 103px);
  margin-left: 15px;
  padding-top: 10px;
  font-size: 1.4rem;
  font-weight: 600;
  color: #333;
  line-height: 1.3;
}

.main-otels .tab-container .tab-titles {
  background: #eee;
  overflow: hidden;
  margin-bottom: 10px;
}

.main-otels .tab-container .tab-titles a {
  display: block;
  float: left;
  color: #888;
  font-size: 1.3rem;
  font-weight: 600;
  line-height: 50px;
  padding: 0 20px;
}

.main-otels .tab-container .tab-titles a.active {
  background: #fff;
  color: #006594;
}

.main-otel-item {
  padding: 10px;
  background: #fff;
  margin-bottom: 11px;
}

.main-otel-item .image {
  margin-bottom: 5px;
}

.main-otel-item .title {
  height: 62px;
  overflow: hidden;
}

.main-otel-item .title h4 {
  font-size: 1.4rem;
  margin-bottom: 3px;
  line-height: 1.3;
}

.main-otel-item .title .location {
  font-size: 1.2rem;
  color: #666;
}

.main-otel-item .price {
  color: #e41e26;
  font-size: 1.8rem;
  font-weight: bold;
}

.main-otel-item .price .old-price {
  color: #888;
  display: inline-block;
  text-decoration: line-through;
  font-size: 1.3rem;
  padding-right: 10px;
  font-weight: normal;
}

.last-rezervations {
  background: #fff;
  padding: 10px;
}

.main-last-rezervation-item {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #e5e5e5;
  overflow: hidden;
}

.main-last-rezervation-item .image {
  float: left;
  width: 60px;
}

.main-last-rezervation-item .text {
  float: left;
  width: calc(100% - 70px);
  margin-left: 10px;
}

.main-last-rezervation-item .text a {
  font-weight: bold;
}

.main-last-rezervation-item:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: 0;
}

.main-bottom-content {
  background: #fff;
  padding: 30px 0;
  border-bottom: 1px dashed #e9e9e9;
}

.main-bottom-content h5.title {
  text-align: center;
  font-size: 2.4rem;
  margin-bottom: 30px;
}

.main-bottom-content .item {
  min-height: 110px;
  color: #777;
}

.main-bottom-content .item h6 {
  font-size: 1.6rem;
  line-height: 24px;
  margin-bottom: 10px;
}

.main-bottom-content .item h6 i {
  font-size: 24px;
  vertical-align: text-top;
  margin-right: 5px;
}

.main-bottom-content .item p {
  line-height: 1.5;
}

.main-bottom-content .item.color1 h6 {
  color: #52cfc2;
}

.main-bottom-content .item.color2 h6 {
  color: #c883d0;
}

.main-bottom-content .item.color3 h6 {
  color: #cdc04e;
}

.main-bottom-content .item.color4 h6 {
  color: #cf5275;
}

.main-bottom-content .item.color5 h6 {
  color: #de8e59;
}

.main-bottom-content .item.color6 h6 {
  color: #6a91e9;
}

.main-bottom-content .item.color7 h6 {
  color: #7bcf52;
}

.main-bottom-content .item.color8 h6 {
  color: #83b4d0;
}

.main-bottom-content .item.color9 h6 {
  color: #e678a4;
}

.footer {
  background: #fff;
}

.footer .footer-top {
  padding-top: 20px;
}

.footer .footer-top,
.footer .footer-links {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #eee;
}

.footer .social-icons li {
  display: inline-block;
  padding-right: 5px;
}

.footer .social-icons li a {
  font-size: 30px;
  color: #666;
  line-height: 1;
}

.footer .phones li a {
  color: #666;
  font-weight: 600;
  line-height: 30px;
}

.footer .phones li+li {
  border-color: #e5e5e5;
}

.footer .phones li a.btn {
  background: #e41e26;
  color: #fff;
  line-height: 30px;
  height: 30px;
}

.footer .mobile-buttons {
  text-align: right;
}

.footer .mobile-buttons a {
  display: inline-block;
  padding-left: 5px;
}

.footer .footer-links ul li {
  padding: 5px 0;
}

.footer .footer-links ul li a {
  color: #666;
}

.footer .footer-links ul li a i {
  font-size: 8px;
  vertical-align: middle;
  line-height: 1;
}

.footer .footer-logos {
  padding-bottom: 15px;
}

.footer .copyright {
  background: #f9f9f9;
  line-height: 30px;
  padding: 15px 0;
  font-size: 1.1rem;
  color: #999;
}

.footer .copyright a {
  text-decoration: underline;
  color: #999;
}

.list-page {
  margin-top: 15px;
  margin-bottom: 50px;
}

.show-in-map {
  display: block;
  border: 5px solid #fff;
  position: relative;
}

.show-in-map img {
  width: 100%;
}

.show-in-map .title {
  position: absolute;
  bottom: 0;
  right: 0;
  background: #fff;
  display: inline-block;
  line-height: 25px;
  color: #e41e26;
  font-weight: 600;
  padding: 5px 0 0 10px;
}

.show-in-map .title i {
  font-size: 8px;
  vertical-align: top
}

.left-filter .show-in-map {
  margin-bottom: 15px;
}

.list-search {
  padding: 15px;
  margin-bottom: 15px;
}

.list-search .form-group {
  margin-bottom: 10px;
}

.list-search .form-control {
  height: 45px;
}

.list-search .form-control {
  padding: 4px 8px;
  font-size: 12px;
}

.list-search .form-control-icon .icon {
  font-size: 16px;
}

.list-search .form-control-icon .form-control {
  padding-right: 30px !important;
}

.list-search .main-add-room-button {
  margin-top: 10px;
}

.list-search .btn {
  height: 45px;
  line-height: 45px;
}

.result-filter {
  background: #fff;
}

.result-filter>.title {
  font-size: 1.6rem;
  color: #e41e26;
  font-weight: bold;
  line-height: 36px;
  background: #e9e9e9;
  padding: 0 15px;
}

.result-filter-item {
  padding: 15px;
  border-bottom: 1px solid #eee;
}

.result-filter-item .item-title {
  color: #30334f;
  font-size: 1.4rem;
  font-weight: bold;
  margin-bottom: 10px;
}

.result-filter-item .item-list li {
  margin-bottom: 10px;
}

.result-filter-item .item-list li:last-child {
  margin-bottom: 0;
}

.result-filter-item .item-list li label {
  position: relative;
  display: block;
  padding-left: 25px;
  cursor: pointer;
}

.result-filter-item .item-list li label span:before {
  width: 16px;
  height: 16px;
  border: 1px solid #aaa;
  border-radius: 3px;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
}

.result-filter-item .item-list li label input:checked+span:after {
  width: 10px;
  height: 10px;
  border-radius: 1px;
  background: #30334f;
  position: absolute;
  left: 3px;
  top: 3px;
  content: "";
}

.result-filter-item .item-list li label input:checked+span {
  font-weight: bold;
  color: #30334f;
}

.result-filter-item .item-list li label input:checked+span:before {
  border-color: #30334f;
}

.result-filter-item .item-list li label input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

.result-filter-item .item-list li.hidden.active {
  display: block !important;
}

.show-all-filter-items {
  margin-top: 10px;
}

.show-all-filter-items a {
  font-size: 1.2rem;
  font-weight: 600;
}

.show-all-filter-items a i {
  width: 21px;
  font-size: 9px;
  margin-left: 4px;
}

.show-all-filter-items .less {
  display: none;
}

.show-all-filter-items a.less i {
  transform: rotate(180deg);
  text-align: right;
}

.search-result-text {
  font-size: 1.4rem;
  padding-top: 10px;
}

.list-sort {
  background: #fff;
  margin-top: 16px;
  margin-bottom: 15px;
}

.list-sort .sort-items-list,
.list-sort .sort-items-list>li {
  float: left;
}

.list-sort .sort-items-list>li.label-title {
  padding: 10px;
  line-height: 30px;
}

.list-sort .sort-items-list>li {
  position: relative;
}

.list-sort .sort-items-list>li>a {
  display: block;
  padding: 10px;
  line-height: 30px;
}

.list-sort .sort-items-list>li.sub {
  position: relative;
}

.list-sort .sort-items-list>li.sub .sub-open {
  position: absolute;
  left: 0;
  top: 100%;
  background: #fff;
  padding: 10px;
  width: 150px;
  display: none;
  z-index: 10;
}

.list-sort .sort-items-list>li.sub:hover .sub-open {
  display: block;
}

.list-sort .sort-items-list>li:hover>a,
.list-sort .sort-items-list>li.active>a {
  background: #f5f5f5;
  color: #30334f;
}

.list-sort .sort-items-list>li.active>a {
  font-weight: 600;
}

.list-sort .sort-items-list>li.sub .sub-open.xl {
  width: 350px;
}

.list-sort .sort-items-list>li.sub .sub-open .item {
  margin-bottom: 10px;
}

.list-sort .sort-items-list>li.sub .sub-open .item:last-child {
  margin-bottom: 0;
}

.list-sort .sort-items-list>li.sub .sub-open .title {
  font-weight: 600;
  margin-bottom: 6px;
  padding-bottom: 6px;
  border-bottom: 1px dotted #ddd;
}

.list-sort .sort-items-list>li.sub .sub-open .links a {
  display: block;
  padding: 5px;
}

.list-sort .sort-items-list>li.sub .sub-open .links a:hover {
  background: #f9f9f9;
}

.list-sort .sort-items-list>li.sub .sub-open .links a:last-child {
  margin-bottom: 0;
}

.list-sort .btn {
  padding: 0 15px;
  line-height: 30px;
  height: 30px;
  font-size: 1.2rem;
  float: right;
  margin: 10px;
}

.list-sort .btn i {
  margin-right: 5px;
  font-size: 16px;
  vertical-align: top;
}

.otel-list .otel-list-item {
  background: #fff;
  margin-bottom: 15px;
}

.otel-list .otel-list-item>.inner {
  display: table;
  margin: 0;
  width: 100%;
}

.otel-list .otel-list-item>.inner>div {
  display: table-cell;
  vertical-align: top;
}

.otel-list .otel-list-item>.inner>.image {
  width: 30%;
}

.otel-list .otel-list-item>.inner>.image img {
  width: 100%;
}

.otel-list .otel-list-item>.inner>.content {
  width: 50%;
  padding: 15px;
}

.otel-list .otel-list-item>.inner>.content .hotel-name,
.otel-list .otel-list-item>.inner>.content .location,
.otel-list .otel-list-item>.inner>.content .info,
.otel-list .otel-list-item>.inner>.content .options,
.otel-list .otel-list-item>.inner>.right .info {
  margin-bottom: 10px;
}

.otel-list .otel-list-item>.inner>.content .hotel-name a {
  color: #283e49;
  font-size: 1.6rem;
  font-weight: 600;
}

.otel-list .otel-list-item>.inner>.content .location a {
  color: #444;
}

.otel-list .otel-list-item>.inner>.content .location a:hover {
  text-decoration: underline;
}

.otel-list .otel-list-item>.inner>.content .info {
  font-weight: 600;
}

.otel-list .otel-list-item>.inner>.content .options .item {
  display: inline-block;
  border: 1px solid #30334f;
  font-size: 1.2rem;
  color: #30334f;
  padding: 4px 6px;
}

.otel-list .otel-list-item>.inner>.content .options .item+.item {
  margin-left: 5px;
}

.promotions>p {
  font-weight: 600;
  line-height: 16px;
  margin-top: 15px;
}

.promotions>p i {
  font-size: 16px;
  margin-right: 5px;
  vertical-align: top;
}

.promotions>p.promotion-success {
  color: #307a10;
}

.promotions>p.promotion-warning {
  color: #e41e26;
}

.promotions>p.promotion-info {
  color: #00a1c9;
}

.otel-list .otel-list-item>.inner>.right {
  width: 20%;
  padding: 15px;
  background: #f6f7ff;
  text-align: center;
  position: relative;
  padding-bottom: 50px !important;
}

.otel-list .otel-list-item>.inner>.right .btn {
  font-size: 1.4rem;
  font-weight: 600;
  border-radius: 0;
  background: #006594;
  line-height: 25px;
  padding: 5px;
  position: absolute;
  bottom: 15px;
  left: 15px;
  right: 15px;
  width: auto;
}

.otel-list .otel-list-item>.inner>.right .score {
  color: #129aae;
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 30px;
  margin-bottom: 10px;
}

.otel-list .otel-list-item>.inner>.right .score .number {
  display: inline-block;
  width: 40px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  color: #fff;
  background: #129aae;
  border-radius: 3px;
  font-size: 1.8rem;
  margin-left: 10px;
}

.otel-list .otel-list-item>.inner>.right .info {
  line-height: 20px;
}

.otel-list .otel-list-item>.inner>.right .prices .old-price {
  color: #666;
  text-decoration: line-through;
  margin-bottom: 5px;
}

.otel-list .otel-list-item>.inner>.right .prices .new-price {
  font-size: 2rem;
  color: #30334f;
  font-weight: bold;
}

.list-pagination {
  margin-top: 30px;
  color: #666;
  font-size: 1.2rem;
}

.list-pagination .result-content {
  line-height: 30px;
}

.list-pagination .paging {
  float: right;
}

.list-pagination .paging>a {
  display: inline-block;
  background: #fff;
  border-radius: 2px;
  line-height: 30px;
  padding: 0 10px;
  font-weight: bold;
  border: 1px solid #e0e3ff;
  color: #000;
  margin: 0 2px;
}

.list-pagination .paging>a:hover {
  color: #e41e26;
  border-color: #e41e26;
}

.list-pagination .paging>a.active {
  background: #e41e26;
  border-color: #b30f15;
  color: #fff;
}

.list-pagination .paging>a.passive {
  cursor: default;
  pointer-events: none;
  background: #eee;
  border-color: #ddd;
}

.mobile-sort-select {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
}

.detail-page .detail-search {
  background: #30334f;
  padding-top: 15px;
}

.detail-page .detail-search .form-control-icon .icon {
  font-size: 16px;
}

.detail-page .detail-search .btn {
  border-radius: 2px;
  background: #e41e26;
  color: #fff;
  font-size: 1.8rem;
  line-height: 35px;
  padding: 0;
  font-weight: 600;
  margin-bottom: 15px;
}

.detail-page .detail-top {
  padding-top: 10px;
  padding-bottom: 10px;
}

.detail-page .detail-top .hotel-name {
  font-size: 1.8rem;
  color: #283e49;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 10px;
}

.detail-page .detail-top .show-in-map {
  border-width: 2px;
}

.detail-page .detail-top .show-in-map .title {
  line-height: 18px;
  font-size: 1.2rem;
  padding-left: 5px;
  padding-top: 3px;
}

.detail-showcase {
  background: #fff;
  padding: 15px 0;
}

.detail-showcase .quick-navigation {
  background: #f9f9f9;
  border: 1px solid #e5e5e5;
  font-weight: 600;
  color: #666;
  line-height: 30px;
  padding: 5px 15px;
  margin-bottom: 15px;
}

.detail-showcase .quick-navigation .links {
  padding-left: 10px;
}

.detail-showcase .quick-navigation .links,
.detail-showcase .quick-navigation .links li {
  display: inline-block;
}

.detail-showcase .quick-navigation .links li+li {
  padding-left: 30px;
  position: relative;
}

.detail-showcase .quick-navigation .links li+li:before {
  content: "|";
  color: #bbb;
  font-weight: 600;
  position: absolute;
  left: 10px;
}

.detail-showcase .quick-navigation .links li a {
  color: #006594;
}

.detail-gallery-thumbs {
  overflow: hidden;
  margin-left: -5px;
  margin-right: -5px;
}

.detail-gallery-thumbs a {
  display: block;
  float: left;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 10px;
  width: 11.11%;
}

.detail-gallery-thumbs a img {
  border: 2px solid transparent;
  opacity: .75;
}

.detail-gallery-thumbs a.current img {
  opacity: 1;
  border-color: #006594;
}

.detail-gallery video {
  background: #000;
}

.detail-gallery .owl-nav>div {
  z-index: 99;
  top: 50%;
  margin-top: -20px;
  position: absolute;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 100%;
  background: rgba(255, 255, 255, .75);
}

.detail-gallery .owl-nav>div:hover {
  background: rgba(255, 255, 255, 1);
}

.detail-gallery .owl-nav>div.owl-prev {
  left: 15px;
  transform: rotate(180deg);
}

.detail-gallery .owl-nav>div.owl-next {
  right: 15px;
}

.detail-gallery .owl-nav>div.disabled {
  opacity: .5;
  cursor: default;
  pointer-events: none;
}

.detail-showcase .comment-box {
  border: 1px solid #ddd;
}

.detail-showcase .comment-box>.title,
.detail-showcase .score_rating {
  line-height: 30px;
  padding: 10px 15px;
}

.detail-showcase .comment-box>.title {
  background: #f3f3f3;
  font-weight: 600;
  color: #30334f;
  font-size: 1.6rem;
}

.detail-showcase .score_rating {
  background: #129aae;
  color: #fff;
  overflow: hidden;
}

.detail-showcase .score_rating .total-rating,
.detail-showcase .score_rating .score {
  display: block;
  float: left;
}

.detail-showcase .score_rating .score {
  font-weight: 600;
  font-size: 1.4rem;
}

.detail-showcase .score_rating .score i {
  font-size: 24px;
  margin-right: 5px;
  vertical-align: middle
}

.detail-showcase .score_rating .score .number {
  font-size: 2rem;
  vertical-align: middle;
  padding-left: 5px;
}

.detail-showcase .score_rating .total-rating {
  border-left: 1px solid rgba(255, 255, 255, .5);
  margin-left: 15px;
  padding-left: 15px;
  font-size: 1.2rem;
}

.detail-showcase .comment-carousel {
  padding: 15px;
}

.detail-showcase .comment-carousel .comment-item .title {
  font-size: 1.4rem;
  margin-bottom: 10px;
  color: #666;
  font-weight: 600;
}

.detail-showcase .comment-carousel .comment-item .content {
  font-style: italic;
  line-height: 1.8;
  color: #666;
  margin-bottom: 10px;
}

.owl-dots {
  margin-top: 20px;
  text-align: center;
}

.owl-dots .owl-dot {
  display: inline-block;
  margin-left: 8px;
  margin-right: 8px;
}

.owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  display: block;
  background: #ccc;
  border-radius: 100%;
}

.owl-dots .owl-dot.active span {
  background: #129aae;
}

.detail-showcase .phones li+li {
  border-color: #ddd;
}

.detail-showcase .phones {
  text-align: center;
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #ddd;
  font-size: 1.8rem;
}

.detail-showcase .phones li:first-child a {
  color: #666;
  display: block;
  line-height: 30px;
  font-weight: 600;
}

.detail-showcase .phones li:first-child a i {
  font-size: 24px;
  color: #999;
  vertical-align: middle;
}

.detail-showcase .phones li .btn {
  background: #e41e26;
  color: #fff;
  line-height: 30px;
  height: 30px;
}

.detail-showcase .social-icons {
  padding-top: 10px;
}

.detail-showcase .social-icons li {
  vertical-align: middle;
}

.detail-showcase .social-icons li a {
  color: #999;
}

.detail-contents {
  padding: 30px 0;
}

.content-box {
  background: #fff;
  margin-bottom: 30px;
}

.content-box>.title {
  padding: 10px 15px;
  line-height: 25px;
  font-size: 2rem;
  font-weight: 600;
}

.content-box.with-title>.title {
  color: #fff;
  background: #30334f;
}

.content-box>.content {
  padding: 15px;
  line-height: 1.5;
}

.content-box>.content h4 {
  font-size: 1.5rem;
  margin-bottom: 5px;
  font-weight: bold;
  color: #30334f;
}

.content-box>.content .comment-item+.comment-item {
  margin-top: 30px;
}

.content-box>.content .comment-item .user-name {
  border-bottom: 1px solid #eee;
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 1.4rem;
  color: #30334f;
}

.content-box>.content .comment-item .user-name img {
  display: inline-block;
  margin-left: 5px;
  vertical-align: middle;
}

.content-box>.content .comment-item .comment {
  background: #f5f5f5;
  padding: 15px;
  position: relative;
}

.content-box>.content .comment-item .comment:before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 10px 6px 0;
  border-color: transparent #f5f5f5 transparent transparent;
  position: absolute;
  left: -10px;
  top: 25px;
  content: "";
}

.rooms-table {
  border-left: 1px solid #ddd;
  border-top: 1px solid #ddd;
}

.rooms-table>tbody>tr>td,
.rooms-table>thead>tr>th {
  border: 0px;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 10px 15px;
  vertical-align: top;
}

.rooms-table th {
  font-weight: bold;
  color: #283e49;
  font-size: 1.4rem;
  background: #eee;
}

.rooms-table .promotions>p {
  margin-top: 10px;
  font-weight: bold;
}

.rooms-table .price {
  font-size: 2.4rem;
  color: #283e49;
  margin-bottom: 5px;
  font-weight: bold;
}

.rooms-table .customer-selected-date {
  margin-bottom: 10px;
}

.rooms-table .available-rooms {
  font-weight: 600;
  color: #d50000;
}

.rooms-table .image .gallery {
  display: none;
}

.rooms-table .image {
  margin-bottom: 10px;
}

.rooms-table .room-name {
  font-weight: bold;
  font-size: 1.4rem;
  margin-bottom: 10px;
}

.rooms-table .props {
  line-height: 1.8;
}

.rooms-table .props ul {
  list-style: square;
  padding-left: 20px;
  margin-bottom: 5px;
}

.rooms-table .btn {
  border-radius: 0;
  font-size: 14px;
  line-height: 30px;
  padding: 5px;
  font-weight: bold;
}

h4+ul.check-list {
  margin-bottom: 15px;
}

ul.check-list li {
  margin-bottom: 6px;
}

ul.check-list li i {
  color: #108c39;
  font-size: 16px;
  margin-right: 6px;
}

ul.cards {
  overflow: hidden;
}

ul.cards li img {
  border: 1px solid #eee;
}

ul.cards.three {
  margin-left: -4px;
  margin-right: -4px;
}

ul.cards.three li {
  width: 33.3%;
  padding-left: 4px;
  padding-right: 4px;
  margin-bottom: 8px;
  float: left;
}

#similarHotelsCarousel .main-otel-item {
  background: #f9f9f9;
}

.subpage {
  background: #fff;
  padding: 15px;
  margin: 15px 0;
}

h1.subpage-title {
  font-size: 2.2rem;
  font-weight: 600;
  color: #30334f;
  margin-bottom: 15px;
}

.reservation-box-item {
  margin-bottom: 30px;
}

.reservation-box-item h4.title {
  font-size: 1.6rem;
  font-weight: 600;
  color: #30334f;
  padding: 10px 15px;
  background: #eee;
  display: block;
  line-height: 1;
}

.reservation-box-item .content {
  border: 1px solid #eee;
  padding: 15px;
}

.subpage p {
  margin-bottom: 15px;
}

.rezervation-rooms-title {
  color: #00759a;
  font-weight: 700;
  margin-bottom: 10px;
  font-size: 1.5rem;
}

.reservation-box-item label {
  font-size: 1.3rem;
  display: block;
  margin-bottom: 5px;
  font-weight: 600;
}

.reservation-box-item .form-control {
  border: 1px solid #e5e5e5;
  border-radius: 0 !important;
}

.reservation-total-info-box {
  padding: 15px;
  border: 1px dashed #e5e5e5;
  background: #fbfbfb;
  margin-bottom: 30px;
}

.reservation-total-info-box .time {
  margin-bottom: 10px;
}

.reservation-total-info-box .price {
  text-align: right;
  margin-top: 15px;
}

.reservation-total-info-box .price .new-price {
  color: #283e49;
  font-size: 2.4rem;
  font-weight: 600;
  letter-spacing: -1px;
}

.reservation-total-info-box .price .old-price {
  text-decoration: line-through;
  margin-top: 5px;
  color: #999;
}

.reservation-payment-tabs {
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .15);
  -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .15);
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, .15);
  background: #fff;
}

/* Tab Component */
.tab-content-item {
  display: none;
}

.tab-content-item.active {
  display: block
}

.reservation-payment-tabs .tab-titles {
  display: table;
  width: 100%;
}

.reservation-payment-tabs .tab-titles a {
  display: table-cell;
  height: 50px;
  vertical-align: middle;
  border-right: 1px solid #eaeef4;
  border-bottom: 1px solid #eaeef4;
  border-top: 3px solid transparent;
}

.reservation-payment-tabs .dynamic-tab-titles.count-4 a {
  width: 25%;
}

.reservation-payment-tabs .dynamic-tab-titles.count-3 a {
  width: 33.3%;
}

.reservation-payment-tabs .dynamic-tab-titles.count-2 a {
  width: 50%;
}

.reservation-payment-tabs .dynamic-tab-titles.count-1 a {
  width: 100%;
}

.reservation-payment-tabs .tab-titles a span {
  display: block;
  text-align: Center;
  color: #999;
  font-weight: 600;
  line-height: 50px;
}

.reservation-payment-tabs .tab-titles a.active {
  border-top-color: #283e49;
  border-bottom: 1px solid transparent !important;
}

.reservation-payment-tabs .tab-titles a.active span {
  color: #283e49;
}

.reservation-payment-tabs .tab-content-item {
  padding: 30px 15px;
  line-height: 1.5;
}

.col-form-label,
.date-seperator-slash {
  line-height: 35px;
}

.credit-card-securty-code-info {
  display: block;
  width: 24px;
  height: 24px;
  line-height: 24px;
  border-radius: 100%;
  background: #eee;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
  margin-top: 6px;
  margin-left: -15px;
}

.page-subtitle {
  font-size: 1.6rem;
  margin-bottom: 15px;
  color: #283e49
}

.campaign-banner-item {
  margin-bottom: 30px;
  border: 1px solid #eee;
  padding: 5px;
}

.campaign-banner-item>a {
  display: block;
  position: relative;
}

.campaign-banner-item>a .title {
  position: absolute;
  left: 0px;
  bottom: 0px;
  display: inline-block;
  background: rgba(0, 0, 0, .5);
  color: #fff;
  font-weight: 600;
  font-size: 1.4rem;
  padding: 10px;
}

.static-text-page {
  line-height: 1.5;
}

/* Calendar */
.ui-datepicker-month {
  color: #666;
}

/* Responsive */
@media (max-width: 1199px) {

  .detail-showcase .score_rating .score,
  .detail-showcase .score_rating .total-rating {
    display: block;
    float: none;
  }

  .detail-showcase .score_rating .total-rating {
    border-left: 0;
    padding-left: 0;
    margin-left: 0;
    margin-top: 10px;
  }

  .detail-showcase .score_rating {
    line-height: 1;
  }
}

@media (max-width: 991px) {
  .header .menu-toggle {
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    right: 15px;
    top: 25px;
  }

  .header .menu-toggle span {
    display: block;
    height: 3px;
    background: #30334f;
  }

  .header .menu-toggle span+span {
    margin-top: 8px;
  }

  .header .main-navigation {
    display: none;
    float: none !important;
  }

  .header .main-navigation>ul>li {
    float: none !important;
    border-bottom: 1px solid #eee;
  }

  .header .main-navigation>ul>li .submenu {
    position: relative !important;
    left: auto !important;
    right: auto !important;
    top: auto !important;
  }

  .header .navigation .main-navigation>ul>li .submenu.inner {
    padding: 10px;
  }

  .header .main-navigation>ul>li .submenu .link-list li {
    padding-left: 15px;
    padding-right: 15px;
  }

  .main-search {
    margin-top: 15px;
  }

  .main-promo-content {
    padding-bottom: 0;
  }

  .main-promo-content .item {
    margin-bottom: 15px;
    min-height: 50px;
  }

  .main-promo-content .item .icon {
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 20px;
  }

  .main-promo-content .item .text {
    width: calc(100% - 60px);
    margin-left: 10px;
    padding-top: 15px;
    font-size: 1.4rem;
  }

  .main-holiday-theme-item {
    margin-bottom: 8px;
  }

  .footer .mobile-buttons {
    text-align: center;
    margin-top: 30px;
  }

  .list-search,
  .result-filter,
  .list-sort {
    display: none;
  }

  .mobile-list-buttons {
    background: #fff;
    margin-bottom: 15px;
    overflow: hidden;
  }

  .mobile-list-buttons .btn {
    display: block;
    width: 33.3%;
    float: left;
    text-align: center;
    color: #444;
    font-weight: 600;
    line-height: 30px;
  }

  .mobile-list-buttons .btn i {
    margin-right: 10px;
    font-size: 18px;
  }

  .mobile-list-buttons .btn+.btn {
    border-left: 1px solid #e5e5e5;
  }

  .mobile-list-buttons .btn.active {
    background: #30334f;
    color: #fff;
  }

  .search-result-text {
    margin-bottom: 15px;
    padding-top: 0;
  }

  .result-filter {
    margin-bottom: 15px;
  }

  .list-pagination {
    text-align: center;
  }

  .list-pagination .paging {
    float: none;
    margin-top: 15px;
  }

  .quick-navigation {
    padding-left: 10px;
    padding-right: 10px;
  }

  .quick-navigation .title {
    display: none;
  }

  .detail-showcase .quick-navigation .links {
    display: block;
    padding-left: 0;
  }

  .detail-gallery {
    margin-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .xs-no-float {
    float: none !important;
  }

  .xs-mb15 {
    margin-bottom: 15px;
  }

  .xs-mb30 {
    margin-bottom: 30px;
  }

  .xs-nopad {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .header .top {
    text-align: center;
  }

  .header .top .text-right {
    text-align: center;
  }

  .header .top .phones {
    padding-top: 0;
    font-size: 1.6rem;
  }

  .mobile-sidebar {
    display: none;
  }

  .mobile-sidebar-toggle-title {
    position: relative;
  }

  .mobile-sidebar-toggle-title .icon {
    position: absolute;
    right: 0;
    top: 2px;
    font-size: 1.6rem;
  }

  .header .navigation .main-navigation>ul>li .submenu .link-list {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #eee;
  }

  .main-search-slider {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .main-search {
    padding: 15px;
  }

  .main-search .form-group {
    margin-bottom: 15px;
  }

  .main-search h3.title {
    font-size: 1.6rem;
  }

  .main-search .form-control {
    height: 40px;
  }

  .main-search .btn {
    height: 40px;
    line-height: 40px;
    margin-top: 15px;
  }

  .main-otels .all-link {
    margin-top: 15px;
  }

  .main-otels .tab-container .tab-titles a {
    font-size: 1.3rem;
    padding: 0 10px;
  }

  .footer {
    border-top: 2px solid #eee;
    text-align: center;
  }

  .footer img {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    float: none !important;
  }

  .footer .social-icons {
    margin-bottom: 30px;
  }

  .footer .mobile-buttons a {
    padding-left: 10px;
    padding-right: 10px;
  }

  .footer .phones {
    float: none;
  }

  .footer .phones li {
    display: block;
    text-align: center;
    border: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
  }

  .footer .phones li .btn {
    margin-top: 10px;
  }

  .otel-list .otel-list-item>.inner {
    display: block;
  }

  .otel-list .otel-list-item>.inner>.image {
    width: 40%;
  }

  .otel-list .otel-list-item>.inner>.content {
    width: 60%;
    padding: 10px;
  }

  .otel-list .otel-list-item>.inner>.right {
    display: block;
    width: 100%;
    padding: 10px;
  }

  .otel-list .otel-list-item>.inner>.right>.inner {
    overflow: hidden;
  }

  .otel-list .otel-list-item>.inner>.right .score,
  .otel-list .otel-list-item>.inner>.right .info,
  .otel-list .otel-list-item>.inner>.right .prices {
    width: 33.3%;
    float: left;
    text-align: left;
  }

  .detail-gallery-thumbs a {
    width: 25%;
  }

  .subpage {
    margin: 0;
    border-top: 2px solid #f5f5f5;
  }
}

@media (max-width: 479px) {
  .btn-xs-block {
    display: block !important;
    float: none !important;
  }

  .xs-mb-15 {
    margin-bottom: 15px;
  }

  .mobile-list-buttons .btn span {
    display: none;
  }

  .mobile-list-buttons .btn i {
    margin-right: 5px;
    font-size: 16px;
  }

  .otel-list .otel-list-item>.inner>.right {
    padding: 10px !important;
  }

  .otel-list .otel-list-item>.inner>.image,
  .otel-list .otel-list-item>.inner>.content,
  .otel-list .otel-list-item>.inner>.right {
    display: block;
    width: 100%;
  }

  .otel-list .otel-list-item>.inner>.right .score {
    display: none;
  }

  .otel-list .otel-list-item>.inner>.right .info,
  .otel-list .otel-list-item>.inner>.right .prices {
    width: 50%;
  }

  .otel-list .otel-list-item>.inner>.right .btn {
    position: static;
    bottom: auto;
    left: auto;
    right: auto;
    width: 100%;
  }
}

@media (max-width:374px) {
  .reservation-payment-tabs .tab-titles a {
    font-size: 1.1rem;
    width: auto !important
  }
}

@media (min-width: 768px) {
  .mobile-sidebar {
    display: block !important;
  }

  .mobile-sidebar-toggle-title .icon {
    display: none !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {}

@media (min-width: 992px) {
  .main-navigation {
    display: block !important;
  }

  .main-search {
    margin-right: 15px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .header .navigation .main-navigation>ul>li>a {
    padding: 20px 10px;
    font-size: 1.4rem;
  }

  .main-search {
    padding: 10px;
  }

  .main-search h3.title {
    font-size: 2rem;
    margin-bottom: 15px;
  }

  .main-search .form-group {
    margin-bottom: 15px;
  }

  .main-search .form-control {
    height: 40px;
  }

  .main-search .btn {
    height: 40px;
    line-height: 40px;
    margin-top: 30px;
  }

  .main-promo-content .item .icon {
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 30px;
  }

  .main-promo-content .item .text {
    width: calc(100% - 70px);
    margin-left: 10px;
    font-size: 1.4rem;
    padding-top: 15px;
  }

  .list-sort .btn {
    padding: 0 8px;
  }

  .list-sort .sort-items-list>li>a {
    padding: 10px 8px;
  }

  .otel-list .otel-list-item>.inner>.content,
  .otel-list .otel-list-item>.inner>.right {
    padding: 10px;
  }

  .otel-list .otel-list-item>.inner>.content .hotel-name,
  .otel-list .otel-list-item>.inner>.content .location,
  .otel-list .otel-list-item>.inner>.content .info,
  .otel-list .otel-list-item>.inner>.content .options,
  .otel-list .otel-list-item>.inner>.right .info {
    margin-bottom: 8px;
  }

  .otel-list .otel-list-item>.inner .promotions>p {
    margin-top: 10px;
  }

  .otel-list .otel-list-item>.inner>.right .score {
    margin-bottom: 5px;
  }

  .otel-list .otel-list-item>.inner>.right .btn {
    line-height: 20px;
    font-size: 1.3rem;
    bottom: 10px;
  }

  .otel-list .otel-list-item>.inner>.right .info {
    line-height: 16px;
  }

  .otel-list .otel-list-item>.inner>.right .prices .new-price {
    font-size: 1.8rem;
  }

  .detail-showcase .phones {
    font-size: 1.4rem;
  }
}

@media (min-width: 1200px) {
  .lg-pr-8 {
    padding-right: 8px !important;
  }

  .lg-pl-8 {
    padding-left: 8px !important;
  }
}


.hometabs .image img{width:100%; height: 200px}

.list-box-label-wrapper {
    background-color: #f00;
    border-right-color: rgba(255, 0, 0, 0.5);
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    left: 15px;
    line-height: 1;
    padding: 10px 15px;
    position: absolute;
    top: 10px;
    z-index: 1;
}

.list-box-label-wrapper .list-box-label {
    background: rgba(0, 0, 0, 0) url("/themes/star2/assets/img/ribbon-corner-shadow.png") no-repeat scroll 0 0;
    border-bottom: 10px solid transparent;
        border-bottom-style: solid;
        border-bottom-width: 10px;
    border-left: 10px solid transparent;
        border-left-style: solid;
        border-left-width: 10px;
    border-style: solid;
        border-top-style: solid;
    border-top: 0 solid transparent;
        border-top-width: 0px;
    border-width: 0 10px 10px;
    bottom: -10px;
    color: #000;
    height: 0;
    left: -10px;
    position: absolute;
    width: 0;
}

.reklam{width:100%;}


.submenu a{text-decoration: none;
color: #4d4d4d;outline: none;
z-index: 10;}

.submenu ul {
    margin: 0 0 20px 0;
    float: left;
    padding: 0;
    display: block;
    position: relative;
    width: 100%;
}

.submenu ul li {
    width: 100%;
    margin: 0;
    padding: 0;
}
.submenu li {
    display: inline-block;
    float: left;
}

.megamenu-red-highlight-items-xs {
    font-weight: 600;
    max-width: 150px;
    font-size: 14px;
    margin-top: 0;
    color: #ed1c24;
    border-bottom: 1px solid #ed1c24;
    padding-bottom: 3px;
    margin-bottom: 10px;
    line-height: 1.1;
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0;
    margin-inline-end: 0;
}

.submenu ul li a {
    display: block;
    padding: 4px 0;
    font-size: 13px;
    text-decoration: none;
    color: #4d4d4d;
    font-weight: 600;
    line-height: 16px;
}


/* FOOTER DESC Ã–ZELLÄ°KLERÄ° */
#footer-desc {font-size:11px; font-weight: bold; padding:10px 0; color: #888;}
 .mapContent {width: 270px; position: relative}
.mapContent ul {margin:0px; padding:0px;  list-style-type:none;}
.mapContent li {width: 260px; height: 230px; position: relative; float: left; margin-left: 4px;overflow:hidden;}
.mapContent li .resim {height: 173px; position: relative}
.mapContent li .resim img {width: 260px; height: 173px; display: block}
.mapContent li .isim {width: 260px; height: 20px; display: block; background: #105ea1; font: 11px Arial; margin-top: -8px; position: relative}
.mapContent li .isim a {display: block; color: #FFF; height: 20px; line-height: 20px!important; text-align: center}
.mapContent li .isim a:hover {text-decoration: underline}
.mapContent li .indirim {background: url(http://cdn.tatilstil.com/images/bg7.png) no-repeat; width: 45px; height: 37px; position: absolute; display: block; top: 0; left: 0; font: bold 14px Arial; color: #FFF; text-align: left; padding-left: 14px; padding-top:8px;}
.mapContent li .indirim em {display: block; font-size: 15px; margin-left: 2px; margin-bottom: -3px; margin-top: 2px}
.mapContent li .yer {background: #99c1e7; padding: 0 10px; height: 15px; line-height: 15px!important; font: 10px Arial; color: #FFF; position: absolute; right: 0; top: 0; display: block}
.mapContent li .yazi1 {display: block; position: relative; font: 11px Arial; color: #000; height: 12px; margin-top: 2px}
.mapContent li .yazi1 .oz1 {position: relative; float: left}
.mapContent li .yazi1 .eFiyat {position: relative; float: right; font-size: 12px; text-decoration: line-through; color: #626262}
.mapContent li .yazi1 .eFiyat em {font-weight: bold}
.mapContent li .yazi2 {display: block; position: relative; font: 11px Arial; color: #ff0000; height: 20px; margin-top:3px;}
.mapContent li .yazi2 .oz2 {position: relative; float: left; margin-top: 9px}
.mapContent li .yazi2 .yFiyat {position: relative; float: right; font-size: 12px}
.mapContent li .yazi2 .yFiyat em {font: bold 19px Arial}


.responsive-table {
    border: 1px solid #ddd;
    border-collapse: collapse;
    margin: 0;
    padding: 0;
    width: 100%;
    table-layout: fixed;
}

    .responsive-table caption {
        font-size: 16px;
    }

    .responsive-table tr {
        background: #f8f8f8;
        border: 1px solid #ddd;
        padding: 5px;
    }

    .responsive-table th {
        background: #30334f;
        color: #fff; font-weight: bold;
    }

    .responsive-table th,
    .responsive-table td {
        padding: 5px;
        text-align: center;
        font-size: 12px
    }

    .responsive-table tr:nth-child(even) {
        background: #eee
    }

    .responsive-table td .line-through {
        display: block;
        text-decoration: line-through;
        color: #888
    }


@media screen and (max-width: 600px) {
    .responsive-table {
        border: 0;
    }

        .responsive-table thead {
            border: none;
            clip: rect(0 0 0 0);
            height: 1px;
            margin: -1px;
            overflow: hidden;
            padding: 0;
            position: absolute;
            width: 1px;
        }

        .responsive-table tr {
            border-bottom: 3px solid #ddd;
            display: block;
            margin-bottom: .625em;
        }

        .responsive-table td {
            border-bottom: 1px solid #ddd;
            display: block;
            text-align: right;
        }

            .responsive-table td:before {
                content: attr(data-label);
                float: left;
                font-weight: bold;
            }

            .responsive-table td:last-child {
                border-bottom: 0;
            }
}
.hidden {display:none !important;}